.to:first-letter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	color: #FEFEFE;
	font-weight: normal;
	}
.main-copy {
	position:relative;
	font-size: 16px;
	font-weight: normal;
	font-family: georgia, Arial, Helvetica, sans-serif;
	color: white;
	width: 90%;
	z-index: 3;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	top: -10px;
	}

.link a:link{
	color: #FEFEFE;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.link a:visited{
	color: #FEFEFE;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}
.dom{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
}
.dom a:link{
	color: #FEFEFE;
	text-decoration: none;
}
.dom a:visited{
	color: #FEFEFE;
	text-decoration: none;
}
.dom a:hover{
	color: #00FF00;
	text-decoration: none;
}

p.one-copy{
	position:relative;
	line-height:normal;
	vertical-align: bottom;
	left: 200px;
	height:65px;
	float: left;
	width:500px;
	top: 80px;
	color: #FEFEFE;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
}
.rec-number{
	margin:0px;
	position:absolute;
	left: 324px;
	height:40px;
	width:344px;
	top: 270px;


}
.live-number{
    margin:0px;
	position:absolute;
	left: 324px;
	height:40px;
	width:370px;
	top: 159px;

}
.text-number{
	margin:0px;
	position:absolute;
	left: 324px;
	height:40px;
	width:370px;
	top: 220px;
	
}
.live-font{
	font-size:38px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	}
	
.text-font{
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	color: #FFFFFF;
	vertical-align: text-bottom;
	padding-top: 5px;
	}

.rec-font{
    color: #FEFEFE;
	font-size: 34px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	}

p.text-me-live{
	position:absolute;
	line-height:15px;
	vertical-align: bottom;
	left: 2px;
	height:30px;
	width:100px;
	color: #FEFEFE;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

p.call-me-now{
	position:absolute;
	line-height:15px;
	vertical-align: bottom;
	left: 5px;
	height:30px;
	width:100px;
	top: 5px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}


p.sex-stories{
	 position:absolute;
	line-height:15px;
	vertical-align: bottom;
	left: 5px;
	height:30px;
	width:100px;
	top: 5px;
	color: #FEFEFE;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

p.text-trigger{
	position:absolute;
	line-height:normal;
	vertical-align: bottom;
	left: 91px;
	height:35px;
	width:273px;
	top: 10px;
	color: #FEFEFE;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

/*p.text-number{
	position:absolute;
	line-height:normal;
	vertical-align: bottom;
	left: 590px;
	height:30px;
	width:70px;
	top: 220px;
	color: #FEFEFE;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
p.text-number-2{
	position:absolute;
	line-height:normal;
	vertical-align: bottom;
	left: 617px;
	height:30px;
	width:70px;
	top: 220px;
	color: #FEFEFE;
	font-size: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
*/
p.xxx-stories{
	position:absolute;
	line-height:15px;
	vertical-align: bottom;
	left: 5px;
	height:35px;
	width:100px;
	top: 5px;
	color: #FEFEFE;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.to{
	position:relative;
	color: #FEFEFE;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.to:first-letter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #FEFEFE;
	;
	font-weight: normal;
	}


/*p.to{
	position:absolute;
	line-height:normal;
	vertical-align: bottom;
	left: 543px;
	height:22px;
	width:23px;
	top: 227px;
	color: #FEFEFE;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}

p.to-2{
	position:absolute;
	line-height:normal;
	vertical-align: bottom;
	left: 583px;
	height:22px;
	width:23px;
	top: 227px;
	color: #FEFEFE;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;x
	font-style: italic;
}
*/
.main-copy {
	position:absolute;
	top: 531px;
	font-size: 14px;
	font-weight: normal;
	font-family: georgia, Arial, Helvetica, sans-serif;
	color: white;
	width: 581px;
	left: 139px;
	z-index: 3;
	height: 110px;
	}
.main-copy-two{
	position:relative;
	font-size: 16px;
	font-weight: normal;
	font-family: georgia, Arial, Helvetica, sans-serif;
	color: white;
	width: 90%;
	z-index: 3;
	height: 110px;
	margin-right: auto;
	margin-left: auto;
	top: -10px;
	}
